body,html{
	max-width: 750px;
	margin: 0 auto;
}
.container{
	padding: 0 7px;
}

.u__h2{
	color: #eac68e;
	font-size: .28rem;
	position: absolute;
	top: 4.35rem;
    left: 1.75rem;
}
@media (max-width: 300px){
	.u__h2{
		top: 4.8rem;
	}
}
.u__h2:after{
	content: '';
	position: absolute;
	background: url(02.svg) no-repeat center 0;
	width: 4.46rem;
    height: .22rem;
	top: 81%;
    left: -6%;
}

.banner{
	background: url(banner.png) no-repeat center 0;
	background-size: 100% auto;
	height: 8rem;
	margin-top: 50px;
	position: relative;
}
.banner .list{
	font-size: 0;
	text-align: center;
	padding-top: 5.7rem;
	width: 5.6rem;
	margin: 0 auto;

	display: flex;
    justify-content: space-evenly;
    align-items: center;
}
@media(max-width: 300px){
	.banner .list{
		padding-top: 6.5rem;
	}
}
.banner .list li{
	display: inline-block;
	vertical-align: top;
	font-size: 0.22rem;
	line-height: 0.3rem;
	color: #444444;
	height: 0.57rem;
	background-image: url(slide1_banner_icon.png);
	background-size: 5.16rem auto;

}
.banner .list li.l1,.banner .list li.l2,.banner .list li.l3{
	padding-top: 0.66rem;
}
.banner .list li.l4,.banner .list li.l5,.banner .list li.l6{
	padding-top: 0.64rem;
}
.banner .list li.l6{
	visibility: hidden;
}
.banner .list li.l1{
	background-position: -1.86rem 0;
}
.banner .list li.l2{
	background-position: -3.83rem 0;
	line-height: 0.51rem;
}
.banner .list li.l3{
	background-position: 0.15rem -1.47rem;
}
.banner .list li.l4{
	background-position: -1.7rem -1.47rem;
	line-height: 0.57rem;
}
.banner .list li.l5{
	background-position: -3.83rem -1.47rem;
}
.section1{
	padding-top: 0.79rem;
	padding-bottom: 0.81rem;
	text-align: center;
}
.section1 .section_title{
	font-size: 0.4rem;
	font-weight: bold;
	line-height: 0.4rem;
	color: #e0bc84;
}
.section1 .list{
	font-size: 0;
	text-align: center;
	margin-top: 0.31rem;
}
.section1 .list li{
	display: inline-block;
	width: 6.74rem;
	height: 1.80rem;
	line-height: 1.80rem;
	background: url(section1_list.png) no-repeat center 0 ;
	background-size: 100% auto;
	margin-bottom: 0.42rem;
	text-align: left;
	position: relative;
}
.section1 .list li .div_des{
	position: absolute;
	padding-bottom: 1rem;
	font-size: 0.25rem;
	line-height: 0.25rem;
	color: #ffffff;
	top: 0.38rem;
	left: 0.6rem;
	background-image: url(section1_icon.png);
	background-repeat: no-repeat;
	background-size: 6.74rem auto;
	background-position:-0.22rem 0;
}
.section1 .list li.l2 .div_des{
	background-position:-2.24rem 0;
}
.section1 .list li.l3 .div_des{
	background-position:-4.08rem 0;
}
.section1 .list li.l4 .div_des{
	background-position:-5.71rem 0.07rem;
}
.section1 .list li.l4{
	margin-bottom: 0;
}
.section1 .list li .li_list{
	font-size: 0.26rem;
	line-height: 0.38rem;
	color: #f8dfb9;
	padding-left: 2.34rem;
	display: inline-block;
	vertical-align: middle;
}
.section1 .list li .li_list p{
	padding-left: 0.29rem;
	position: relative;
}
.section1 .list li .li_list p:after{
	position: absolute;
	content: '';
	width: 0.09rem;
	height: 0.09rem;
	background-color: #d5c4af;
	border-radius: 50%;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.section2{
	text-align: center;
	padding-bottom: 2rem;
}
.section2 .section_title{
	font-size: 0.4rem;
	font-weight: bold;
	color: #3f5787;
	padding:0 0.96rem;
	display: inline-block;
	background:url(slide2_section_title.png) no-repeat 0 0.18rem,url(slide2_section_title.png) no-repeat right -0.3rem;
	background-size: 0.68rem auto;
}
.section2 .list{
	font-size: 0;
	text-align: center;
	margin-top: 0.73rem;
}
.section2 .list li{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	font-size: 0.18rem;
	line-height: 0.29rem;
	color: #535458;
	margin-bottom: 0.56rem;
}
.section2 .list li.l5,.section2 .list li.l6{
	margin-bottom: 0;
}
.section2 .list .div_title{
	font-size: 0.24rem;
	font-weight: bold;
	padding-top: 0.84rem;
	margin-bottom: 0.12rem;
	color: #202122;
	background-image: url(slide2_list.png);
	background-repeat: no-repeat;
	background-size: 7.5rem auto;
}
.section2 .list li.l1 .div_title{
	background-position: 0 0;
}
.section2 .list li.l2 .div_title{
	background-position: right 0;
}
.section2 .list li.l3 .div_title{
	background-position: 0 -1.15rem;
}
.section2 .list li.l4 .div_title{
	background-position: right -1.15rem;
}
.section2 .list li.l5 .div_title{
	background-position: 0 -2.28rem;
}
.section2 .list li.l6 .div_title{
	background-position: right -2.28rem;
}
.bottom_btns{
	font-size: 0;
	text-align: center;
	position: fixed;
	width: 100%;
	height: 1rem;
	line-height: 1rem;
	background-color: #22314f;
	color: #fff;
	left: 0;
	bottom: 0;
	z-index: 9999;
	padding-bottom: env(safe-area-inset-bottom);
}
.bottom_btns a{
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
	font-size: 0.22rem;
	line-height: 0.22rem;
	height: 100%;
	color: #fff;
}
.bottom_btns a.a2{
	border-left:1px solid #fff;
}
.bottom_btns a p{
	font-size:0.34rem;
	padding-top: 0.2rem;
	padding-bottom: 0.08rem;
	line-height:0.34rem;
	color: #ffffff;
	font-weight: bold;
}
.swiper-container2{
	padding-top:0.43rem;
	background: url(bg2.png) no-repeat center 0 /100% auto;
}
.swiper-container2 .swiper-slide{
	width: 5.99rem;
	height: 3.36rem;
	vertical-align: middle;
	background: url(bz.png) no-repeat center center;
	background-size: 100% 100%;
}
.swiper-container2 .swiper-slide.div2{
	background-image: url(zy.png);
}
.swiper-container2 .swiper-slide.div3{
	background-image: url(zg.png);
}
.swiper-slide .tips{
	text-align: center;
	padding-top: 0.23rem;
	font-size: 0.23rem;
	line-height: 0.23rem;
	color: #303030;
	margin-bottom: 0.47rem;
}
.swiper-slide .section{
	width: 7.06rem;
	padding: 0.33rem 0 0.33rem 0.35rem;
	background-color: #f4f4f4;
	border-radius:0.2rem;
	margin: 0 auto 0.3rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.swiper-slide .section .section_title{
	font-size: 0.34rem;
	font-weight: bold;
	line-height: 0.34rem;
	letter-spacing: 0px;
	color: #111111;
}
.swiper-slide .section .section_des{
	font-size: 0.14rem;
	line-height: 0.14rem;
	color: #111111;
	padding-top: 0.1rem;
}
.swiper-slide .section .list{
	font-size: 0;
	text-align: left;
	margin-top: 0.29rem;
}
.swiper-slide .section .list li:nth-of-type(3),.swiper-slide .section .list li:nth-of-type(4){
	margin-top: 0.29rem;
}
.swiper-slide .section  li{
	display: inline-block;
	width: 3.29rem;
	font-size: 0.22rem;
	color: #dadada;
	height: 0.81rem;
	line-height: 0.81rem;
	text-align: left;
	vertical-align: top;
	background: url(section_list.png) no-repeat 0 0;
	background-size: 0.81rem;
}
.swiper-slide .section .list li div{
	padding-left: 0.97rem;
	vertical-align: middle;
	line-height:0.3rem;
	display: inline-block;
}
.swiper-slide .section .list li.active,.swiper-slide .section .list li.bz{
	color: #3b3b3b;
}
.swiper-slide .section .l1{
	background-position:  0 0;
}
.swiper-slide .section .l2{
	background-position:  0 -2.56rem;
}
.swiper-slide .section .l2.active{
	background-position:  0 -3.42rem;
}
.swiper-slide .section .l3{
	background-position:  0 -0.86rem;
}
.swiper-slide .section .l3.active{
	background-position:  0 -1.71rem;
}
.swiper-slide .section .l4{
	background-position:  0 -4.3rem;
}
.swiper-slide .section .l4.active{
	background-position:  0 -5.15rem;
}
.swiper-slide .section .l5{
	background-position:  0 -6.06rem;
}
.swiper-slide .section .l5.active{
	background-position:  0 -6.89rem;
}
.swiper-slide .section .l6{
	background-position:  0 -7.78rem;
}
.swiper-slide .section .l7{
	background-position:  0 -8.62rem;
}
.swiper-slide .section .l8{
	background-position:  0 -9.47rem;
}
.swiper-slide .section .l9{
	background-position:  0 -10.3rem;
}
.swiper-slide .section .l9.active{
	background-position:  0 -11.16rem;
}
.swiper-slide .section .l10{
	background-position:  0 -12rem;
}
.swiper-slide .section .l11{
	background-position:  0 -12.87rem;
}
.swiper-slide .section .l12{
	background-position:  0 -13.73rem;
}
.swiper-slide .section .l13{
	background-position:  0 -14.61rem;
}
.swiper-slide .section .l13.active{
	background-position:  0 -15.43rem;
}
.swiper-slide .section.last{
	margin-bottom: 1.26rem;
}








